Bug 1910866 - Unify templates string
Summary: Unify templates string
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.0
Assignee: Gilad Lekner
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-25 09:36 UTC by Guohua Ouyang
Modified: 2021-02-24 15:48 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:48:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7666 0 None open Bug 1910866: Unify templates string 2020-12-28 15:45:48 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:48:48 UTC

Description Guohua Ouyang 2020-12-25 09:36:02 UTC
Description of problem:
On Virtualization, the tabs are "Virtual Machines" and "Templates".
Select one template in templates tab, the nav title is:
Virtualization -> Virtual Machines Templates -> "rhel6-server-tiny Details".

Here we have inconsistent strings "Templates" and "Virtual Machines Templates".

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. 
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Guohua Ouyang 2020-12-29 09:08:06 UTC
Verified. Now they are "Templates" and Virtualization -> Templates -> rhel6-server-medium-v0.11.3 Details.

Comment 5 errata-xmlrpc 2021-02-24 15:48:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.